* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	overflow: hidden;
	overflow-y: auto;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight:400;
	overflow: hidden;
	font-size:16px;
	color: var(--textColor);
	background: #fff;
	line-height: 1.3;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
html,
body,
button,
input,
select,
textarea {
	font-style: normal;
}
article,
aside,
figcaption,
figure,
footer,
header,
nav,
section {
  display: block;
}
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "Akatab", serif;
	font-style: normal;
	font-weight:400;
	line-height: 1.2;
}
h1 {
	font-size: 56px;
	font-weight: 600;
	color: var(--thmBlack);
	margin-bottom:10px;
}
h2 {
	font-size: 30px;
	font-weight: 600;
	color: var(--thmBlack);
}
.h2 {
	font-weight: 700;
	color: var(--thmBlack);
}
h3 {
	font-size: 20px;
	font-weight: 600;
	color: var(--thmBlack);
}

h4, h5, h6 {
	font-weight: 500;
	color: var(--thmBlack);
}
h4 {
	font-size: 18px;
}

h5 {
	font-size: 18px;
}
h6 {
	font-size: 16px;
}
a,
a:visited,
a:focus {
  outline: none;
  color: var(--thmBlack); 
  text-decoration:none;
}
a:hover {
	outline: none;
	text-decoration: none;
	color: var(--thmColor2);
}
.page-section,
.content-section {
	position:relative;
	padding: 1.5rem 0 0!important;
	background: #ffffff;
}
.page-section {
	min-height:300px;	
}

.bg-color {
	background-color: var(--bgColor);
}
.nofollow-link {
  cursor: pointer;
}
.nofollow-link:hover {
  text-decoration:underline;
}
.btn.btn-outline-secondary {
	border-radius:1rem;
	color: var(--thmColor1);
}
.btn.btn-outline-secondary:hover {
	color: var(--thmWhite);
	text-decoration:none;
}
.height-250 {
	min-height:250px;
}
.height-500 {
	min-height:500px;
}
.height-750 {
	min-height:750px;
}

/***********************************************************************
	MENUHEADER
***********************************************************************/
.navik-header {
	box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.05);
}	
.navik-menu ul li > a {
	font-weight:600;
	font-size: 15px;
}
.navik-menu ul li > a:hover {
	color: var(--thmColor1);
	text-decoration: underline dotted;
}
@media (min-width: 768px) {
	.navik-header .header-shadow-wrapper::after {
	box-shadow: none;
	}
	.navik-header.sticky .header-shadow-wrapper::after {
	box-shadow: 0 10px 40px -5px rgba(0, 0, 0, 0.1);
	}
}
@media (min-width: 1200px) {
	.navik-header .logo img {
	max-height: 70px;
	}
	.navik-header.sticky .logo img {
    max-height: 65px;
	}
	.navik-menu > ul > li > a {
    padding: 0 10px;
	}
	.navik-menu.separate-line > ul > li > a {
    position: relative;
    padding: 0 10px;
	}
	.navik-menu > ul > li:last-child > a {
    padding: 0 10px;
	}
	.navik-menu.separate-line > ul > li:last-child > a {
    padding: 0 0 0 10px;
	}
	.navik-menu > ul > li.current-menu {
    color: var(--thmColor1);
	}
	.navik-menu > ul > li.current-menu > a {
	color: var(--thmColor1);
	}
}
@media (min-width: 1200px) and (max-width:1300px) {
	.navik-menu ul li > a {
	font-size: 13px;
	}	
}


@media (max-width:1199px) {
	.navik-header .logo {
	padding: 15px 0px;
	text-align: start;
	}
}
@media (max-width:1024px) {
	.navik-header .logo img {
	max-width: 70%;
	height: auto;
	}
}

/***********************************************************************
	FONTS/LINK
***********************************************************************/
a.link-title {
	-webkit-transition: background-size 0.9s cubic-bezier(0.25, 0.8, 0.25, 1);
	transition: background-size 0.9s cubic-bezier(0.25, 0.8, 0.25, 1);
	background-image: -webkit-gradient(linear, left top, left bottom, from(currentColor), color-stop(95%, currentColor));
	background-image: linear-gradient(to bottom, currentColor 0%, currentColor 95%);
	background-size: 0 2px;
	background-repeat: no-repeat;
	background-position: left 100%;
}
.card-title a.link-title {
	color: var(--thmBlack);
	margin-bottom:10px;
	line-height:1.2;
}
.categorie a.link-title:hover,
.card-title a.link-title:hover {
	background-size: 100% 2px;
	color: var(--thmColor2);
}

/***********************************************************************
	HEADING
***********************************************************************/
.section-title h2 {	
	font-weight: 700;
	margin-bottom: 20px;
	color: var(--thmColor2);
}
@media (min-width:992px) {
	.section-title h2 {
	font-size: 40px;
	}
}
@media (max-width:991px) {
	.section-title h2 {
	font-size: 18px;
	position:relative;
	left:0;
	margin-bottom:0;
	margin-left: 0;
	}
}


/***********************************************************************
	BREADCRUMB
***********************************************************************/
.breadcrumb-item {
	font-size: 14px;
}
.breadcrumb-item a,
.breadcrumb-item.active {
	color: var(--thmWhite);
}
.breadcrumb-item + .breadcrumb-item::before {
	font-weight: 900;
	font-family: "Font Awesome 7 Free";
	content: "\f178";
	color: var(--thmWhite);
	font-size: 12px;
	margin-top: 2px;
}
@media (max-width:767px) {
	.breadcrumb-item {
	display: inline-block;
	width: 100%;
	padding: 3px 0;
	}
	.breadcrumb-item + .breadcrumb-item {
	padding-left: 0;
	}
	.breadcrumb-item + .breadcrumb-item::before {
	float: none;
	content: none;
	}
}

/***********************************************************************
	PARALLAX CATEGORIES HOMEPAGE
***********************************************************************/
.parallax-banner {
	position: relative;
	overflow: hidden;
	height: 400px;
	aspect-ratio: 16/9;
	width: 100%;
}

.parallax-banner img {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;	
}
.parallax-banner::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.5);
  z-index: 1;
}
.parallax-banner-inside {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	padding: 0;
	z-index: 5;
	width: 100%;
	height: auto;	
	display:block;
}
.parallax-banner-inside h2 {
	font-size:36px;
	font-weight:800;
	color: var(--thmWhite);
}
@media (max-width:767px) {
	.parallax-banner-inside h2 {
	font-size:30px;
	}
	.parallax-banner {
	height: 250px;
	}
}

/***********************************************************************
	TOP PAGE
***********************************************************************/
.home-section {
	padding: 0;
}
.hero-banner {
	position: relative;
	overflow: hidden;
	height: 400px;
	aspect-ratio: 16/9;
	width: 100%;
}
.hero-banner.home-section {
	height: 500px;
}

.hero-banner img {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;	
}
.hero-banner::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.3);
  z-index: 1;
}
.hero-banner-inside {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	padding: 0;
	z-index: 5;
	width: 100%;
	height: auto;	
	display:block;
}
.hero-banner-inside h1 {
	font-size:50px;
	font-weight:800;
}
.hero-banner.home-section .hero-banner-inside h1 {
  font-size: 60px;
  text-transform: uppercase;
}
.hero-banner.home-section .hero-banner-inside h2 {
  font-size: 40px;
  font-weight: 600;
}

.hero-banner-inside h1,
.hero-banner-inside h2,
.hero-banner-inside p {
	color: var(--thmWhite)
}
@media (max-width:767px) {
	.hero-banner {
	height: 400px;
	}
	.hero-banner.home-section .hero-banner-inside h1,
	.hero-banner-inside h1 {
	font-size:32px;
	}
}

/***********************************************************************
	NOUVEAUX ARTICLES
***********************************************************************/
.new_site .article {
	margin-bottom:20px;
}
.new_site .article-style {
	background: #fff;
	border: 7px solid #e8e8eb;
	position: relative;
	padding: 15px;
	height: auto;
	transition:0.5s;
}
.new_site .article-style:hover {
	border: 7px solid var(--thmColor2);
}
.new_site .article-style .inner-box {
  position: relative;
  padding: 0;
}
.new_site .image-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	margin-bottom: 0;
}
.article-style .image-article {
	position: relative;
	overflow: hidden;
	aspect-ratio: 1/1;
}
@media (min-width:768px) {
	.new_site .article-style {
	height: calc(100% - 15px);
	}
}
@media (min-width:992px) {
	.new_site .article {
	margin-bottom:20px;
	}
	.new_site .article-style .inner-box {
	height: calc(50% - 40px);
	}
	.new_site .image-wrapper {
	margin-bottom: 0;
	top: 0;
	}	
	.new_site .article-style {
	margin-bottom: -40px;
	margin-left: 50px;
	padding: 20px;
	}
}
@media (min-width:992px) and (max-width:1299px) {
	.new_site .image-wrapper {
	top: 60px;
	}	
}

/***********************************************************************
	ARTICLES LISTE
***********************************************************************/
.desc_article {
	border: 7px solid #e8e8eb;
	border-radius:0;
}
.desc_article p {
	margin:0;
}

.cat-article {
	margin-bottom:20px;
}
.article-style {
	background: #fff;
	border: 7px solid #e8e8eb;
	position: relative;
	padding: 15px;
	height: auto;
	transition:0.5s;
}
.cat-article .article-style .inner-box {
  position: relative;
  padding: 0;
}
.cat-article .article-style .inner-box h2,
.cat-article .article-style .inner-box h3 {
	font-size:20px;
}

.image-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	margin-bottom: 15px;
}

.article-style .image-article {
	position: relative;
	overflow: hidden;
	aspect-ratio: 1/1;
}

.new_site.article-style .image-article img,
.article-style .image-article img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	inset: 0;
	opacity: 1;
	pointer-events: auto;
	transition:0.8s;
}
.article-style .image-article img:hover {
	transform: scale(1.1);
} 

@media (min-width:992px) {
	.cat-article {
	margin-bottom:50px;
	}
	.article-style {
	margin-bottom: 20px;
	margin-left: 50px;
	padding: 20px 20px 20px 200px;
	height: calc(100% - 15px);
	}
	.article-style:hover {
	border: 7px solid var(--thmColor2);
	}
	.image-wrapper {
	position: absolute;
	left: -50px;
	bottom: -50px;
	width: 230px;
	height: 100%;
	z-index: 10;
	top: 20px;
	}
}

@media (max-width:991px) {
	.article-style .inner-box {
	position: relative;
	padding: 0;
	}
	
}

.shape-9387{
overflow:hidden;
position:relative;
}
.shape-9387::before{
content:'';
position: absolute;
bottom: 0;
left: 0;
right: 0;
top: 0;
z-index: 3;
pointer-events: none;
background-repeat: no-repeat; 
background-size: 100% 60px;
background-position: 50% 100%;    
background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320" preserveAspectRatio="none"><path fill="%23ffffff" d="M0 32l48 32c48 32 144 96 240 106.7 96 10.3 192-31.7 288-21.4 96 10.7 192 74.7 288 69.4 96-5.7 192-79.7 288-106.7s192-5 240 5.3l48 10.7v192H0z"/><path fill="%23ffffff" opacity=".66" d="M0 64l48 16c48 16 144 48 240 48s192-32 288-26.7C672 107 768 149 864 144s192-59 288-80 192-11 240-5.3l48 5.3v256H0z"/></svg>'); 
}

@media (min-width:768px){
.shape-9387::before{
background-size: 100% 90px;
background-position: 50% 100%;   
}  
}
 
@media (min-width:1025px){
.shape-9387::before{ 
bottom: 0;
left: 0;
right: 0;
top: 0; 
background-size: 100% 100px;
background-position: 50% 100%;  
}
}
@media (min-width:2100px){
.shape-9387::before{
background-size: 100% calc(2vw + 100px);
}
}
 

/***********************************************************************
	ARTICLE
***********************************************************************/
.article-photo {
	position:relative;
	overflow: hidden;
	margin-bottom: 20px;
	aspect-ratio:16/9;
	border: 7px solid #e8e8eb;
	border-radius: 0;
}

.article-photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	inset: 0;
	opacity: 1;
	pointer-events: auto;
}

#content img {
  border: none;
  transition: all 0.4s;
}
#content h2 {
	font-size: 26px;
	font-weight: 600;
	color: var(--thmColor2);
}
#content h3 {
	font-size:20px;
	font-weight:600;
	color: var(--thmBlack);
}
#content h2::before, 
#content h3::before, 
#content h4::before {
  display: block;
  content: "";
  margin-top: -10px;
  height: 10px;
  visibility: hidden;
}
#content a {
	font-weight:600;
	text-decoration: underline dotted;
	color: var(--thmColor1);
}
#content a:hover {
	font-weight:600;
	text-decoration: underline;
	color: var(--thmColor2);
}
#content .fa-li > i {
	color: var(--thmColor1);
}

.title-widget .title-heading {
	text-align: center;
	display: block!important;
	margin-bottom:0;
	border-radius: 0;
}
.title-widget .title-heading {
	background-color: #e8e8eb;
	font-size:22px;
	font-weight:600;  
	height: 40px;
	line-height: 40px;
	padding: 0;
	position: relative;
	border-bottom: 20px solid transparent;
	transition: all .3s ease-in-out;
}
.title-widget .title-heading {
	color: var(--thmBlack);
}
.sidebar-articles {
	position: relative;
}

.sidebar-articles .sommaire{
	border: 7px solid #e8e8eb;
	border-radius: 0;
}
.sidebar-articles .sommary {
	background: var(--thmWhite);
	border: none;
	padding: 10px;
	border-radius: 0;
}
.h2-index {
	font-size: 1.1rem;
	font-weight: bold;
	color: var(--thmBlack);
	margin-right: 0.2em;
}
#title-list {
    list-style: none;
    padding-left: 0;
}
#title-list li::marker,
#title-list ul li::marker {
	content: '';
	display: none;
}
#title-list ul li i {
	color: var(--thmSummary);
}
#title-list li {
	margin: 10px 0 5px;
	font-weight: 400;
	border-bottom: 1px dotted var(--thmSummary);
	padding-bottom: 10px;
	font-weight:400;
}
#title-list li:last-child {
	border-bottom: none;
	padding-bottom: 0;
}
#title-list li.level-2 {
    margin-left: 15px;
}
#title-list li.level-2::first-letter {
	font-size: 1rem;
	font-weight:normal;
}
#title-list a {
    text-decoration: none;
    color: var(--thmBlack);
}
#title-list a:hover {
    text-decoration: none;
	color: var(--thmColor2);
}
#title-list a.active {
    font-weight: bold;
	color: var(--thmColor2);
}


.othersArticles h2 span {
	color: var(--thmColor2);
}

/***********************************************************************
	BLOC PERSONA
***********************************************************************/
.article-auteur {
	background: #e8e8eb;
	padding:5px;
}
.article-auteur .picture-auteur {
	position: relative;
	overflow: hidden;
	aspect-ratio: 1/1;
}

.article-auteur .picture-auteur img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	inset: 0;
	opacity: 1;
	pointer-events: auto;
	overflow: hidden;
	border-radius: 100%;
}
/***********************************************************************
	TEAM
***********************************************************************/
.team-nine .article-style,
.team-nine .portrait .article-style {
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 20px 20px;
	height: auto;
}
.team-nine .image-wrapper,
.team-nine .portrait .image-wrapper {
    margin-bottom:0;
}
.team-nine .lower-box {
	text-align:center;
	padding-top: 15px;	
}
.team-nine .lower-box h2 {
	font-size:30px;
	
}
@media (min-width:768px) {
	.team-nine .article-style {
	margin-bottom: 20px;
	margin-left: 50px;
	padding: 20px 20px;
	height: 340px;
	}
	.team-nine .image-wrapper {
    position: absolute;
    left: -50px;
    bottom: -50px;
    width: 100%;
    height: 100%;
    z-index: 10;
    top: 20px;
	}
	.team-nine .lower-box {
	text-align:center;
	padding-top: 25px;	
	}
	.team-nine .portrait .article-style {
	margin-bottom: 0;
	margin-left: 0;
	padding: 20px 20px;
	height: auto;
	}
	.team-nine .portrait .image-wrapper {
    position: relative;
    left: 0;
    bottom: 0;
	top:0;
    width: 100%;
    height: 100%;
	}
}
/***********************************************************************
	CONTACT
***********************************************************************/
.contact-form.formulaire {
	position:relative;
	background-color: #F1F1F1;
	border-radius: 8px;
	padding: 32px;
}
.cv {
    margin-bottom: 20px;
}
.form-control {
  display: block;
  width: 100%;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: var(--thmWhite);
  background-clip: padding-box;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.form-control::placeholder {
  color: #6c757d;
  opacity: 1;
}
.contact-form label {
  display: inline-block;
  margin-bottom: .5rem;
  color: var(--thmBlack);
  font-size: 16px;
}
.contact-form input {
  height: 45px;
  border: 1px solid #ddd;
  box-shadow: none;
  border-radius: 0;
}
.contact-form input {
  padding: 6px 20px 6px 60px;
}
.contact-form .captcha input {
	padding: 6px 20px 6px 20px;
}
.contact-form textarea {
	border: 1px solid #ddd;
	box-shadow: none;
	border-radius: 0;
}
.contact-form .cv i {
  font-size: 22px;
  position: absolute;
  left: 16px;
  color: #8e8e8e;
  top: 45px;
  padding: 0px 0px;
}
.contact-form .cv i {
  left: 13px;
  top: 29px;
  border-right: 0px solid #ddd;
  padding: 13px 17px;
  font-size: 18px;
  width:54px;
}
.contact-form .cv i {
  background: var(--thmColor1);
  color: #fff;
}
.contact-form .submit-btn-wrapper button {
  background-color: var(--thmColor1);
  width: 100%;
  height: 45px;
  font-size: 16px;
  font-size: 1.06667rem;
  font-weight: 600;
  color: var(--thmWhite);
  border: 0;
  outline: 0;
  margin-top: 30px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
  transition: all 0.3s;
}
.contact-form .submit-btn-wrapper:hover button {
    background-color: var(--thmColor2);
}
.contact-form .submit-btn-wrapper button {
  width: 100%;
}
.alert-danger {
	padding: 5px 10px;
	top: 5px;
	float: right;
	border-radius: 0;
	font-size: 14px;
}
#contact h5.card-title {
	margin:0;
	color: var(--thmWhite);
}
@media (min-width:992px) {
	#contact .alert {
	position: absolute;
	right: 13px;
	top: -5px;
	}
	#contact .alert.captcha-error {
	top: -15px;
	}
}
@media (max-width:991px) {
	#contact .alert {
	position: relative;
	top: 4px;
	}
}

.card .logo-contact img {
  position: relative;
  width: auto;
  height: auto;
  transform: scale(1);
  transition: none;
}
.card:hover .logo-contact img {
  box-shadow: none!important;
}
.infos-contact .card-header {
	background: var(--thmColor1);
	color:  var(--thmWhite);
	font-size:20px;
	font-weight:600;
}
.infos-contact .card-body {
	background: #F1F1F1;
}


/***********************************************************************
	FOOTER
***********************************************************************/
#footer {
	position:relative;
}
/*-- Footer copyright --*/
#footer .footer {
	background: var(--thmCopyright);
	line-height: 22px;
	padding: 30px 0 30px;
}
#footer .footer, 
#footer .footer a {
	color: var(--thmWhite);
	font-weight: 400;
}
#footer .footer a:hover {
	color: var(--thmWhite); 
}
#footer .footer ul {
	margin-bottom:0;
}
#footer .footer ul > li {
	font-size:14px;
}
#footer .footer  .list-inline-item:not(:last-child) {
	margin: 0 5px;
}

@media (max-width:576px) {
	#footer .footer .list-inline-item {
	display: block;
	padding:5px 0;
	}
}

/***********************************************************************
	TO TOP
***********************************************************************/
#back-to-top {
    position: fixed;
    width: 50px;
	height: 50px;
	bottom: 30px;
	right: 30px;
    z-index: 9999;   
    cursor: pointer;
    background-image: url(../images/back-to-top.png);
	background-repeat: no-repeat;
	background-position: 50% 48%;
	background-color: rgba(0, 0, 0, 0.25);
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 100%;
	-webkit-transition: all 250ms linear;
	-moz-transition: all 250ms linear;
	transition: all 250ms linear;
    opacity: 0;
}
#back-to-top:hover {
	background-color: var(--thmColor1);
	opacity: 1;
}
#back-to-top.show {
    opacity: 1;
}

/***********************************************************************
	RESPONSIVE
***********************************************************************/
@media (max-width:991px) {
	.order-first {
    order: 1 !important;
	}
}
@media (max-width:767px) {
	h1 {
	font-size: 30px;
	}
}